﻿@charset "utf-8";
@font-face {
    font-family: helveticaSTD;
    src: url(../App_Themes/AirportClub2014/Global/fonts/HelveticaLTStd-Roman.otf);
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #555555;
    background-color: #ececec;
}
a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:focus {
    text-decoration: none !important;
    outline: none !important;
}
header{
    max-width: 1590px;
    margin: auto;
    background-color: #fff;
}
.h1logo {
    margin-top: 37px;
}
.h1logo a {
    color: #818285;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: normal;
}
.h1logo a:hover {
    text-decoration: none;
    text-underline: none;
}
.navbar-nav > li > a {
    font-size: 16px;
    padding: 44px 17.5px 36px !important;
    color: #929395 !important;
    font-weight: bold;
}

.navbar-nav > li:last-of-type > a {
    padding-right: 0px !important;
}

.navbar-nav > li > a:hover {
    color: #659e36 !important;
}

.navbar-nav > li > a.active {
    color: #659e36 !important;
}

.navbar-default {
    border: 0px;
    background-color: #fff;
    margin-bottom: 0px;
}
.navbar-default img {
    margin-top: -14px;
}

#mainContent {
    background: url(../App_Themes/AirportClub2014/Global/img/home_background.jpg) top center no-repeat;
    background-size: auto 824px;
    width: 100%;
    max-width: 1590px;
    margin: auto;
    background-color: #fff;
}

#mainContent-membership {
    background: url(../App_Themes/AirportClub2014/Global/img/membership_background.jpg) top center no-repeat;
    background-size: auto 702px;
    width: 100%;
    max-width: 1590px;
    margin: auto;
    background-color: #fff;
}

#mainContent-join {
    background: url(../App_Themes/AirportClub2014/Global/img/join_background.jpg) top center no-repeat;
    background-size: auto 670px;
    width: 100%;
    max-width: 1590px;
    margin: auto;
    background-color: #fff;
}

#mainContent-faq {
    background: url(../App_Themes/AirportClub2014/Global/img/faq_background.jpg) top center no-repeat;
    background-size: auto 671px;
    width: 100%;
    max-width: 1590px;
    margin: auto;
    background-color: #fff;
}

#mainContent-renew {
    background: url(../App_Themes/AirportClub2014/Global/img/renew_background.jpg) top center no-repeat;
    background-size: auto 1120px; /**870px old size*/
    width: 100%;
    max-width: 1590px;
    margin: auto;
    background-color: #fff;
}

.banner {
    max-width: 400px;
    margin-top: 80px;
}

.membershipBanner {
    max-width: 520px;
    margin-top: 80px;
}

.faqBanner {
    max-width: 800px;
    margin-top: 80px;
}

.banner h1 {
    font-size: 51px;
    color: #656565;
    line-height: 58px;
}

.membershipBanner h1, .faqBanner h1 {
    font-size: 51px;
    color: #656565;
    line-height: 58px;
}

.banner p, .membershipBanner p, .faqBanner p {
    font-size: 22px;
    margin-top: 10px;
    color: #929395;
}

.banner a {
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    padding: 16px 50px;
    background: -webkit-linear-gradient(#95c848, #7dbc3a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#95c848, #7dbc3a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#95c848, #7dbc3a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#95c848, #7dbc3a); /* Standard syntax */
    background-color: #95c848;
    border-radius: 3px;
    font-weight: bold;
    margin-top: 24px;
    float: left;
}

.banner a:hover, .renewBtn:hover,#topBar .hbtn:hover {
    background: #6ea83e;
    text-decoration: none;
}

.innerContent {
    background-color: #fff;
    padding-bottom: 43px;
    margin-top: 78px;
}

.innerContentM-renew {
    background-color: #fff;
    padding-bottom: 43px;
    margin-top: 0px;
    float: left;
}
.containerInnerM-renew {
    width: 100%;
    padding: 38px 46px;
}
.containerInner {
    width: 100%;
    padding: 20px 68px;
}

.contentHeading {
    text-align: center;
    margin-bottom: 24px;
}

.contentHeading h2 {
    color: #77b03c;
    font-size: 26px;
    font-weight: bold;
}

.contentHeading p {
    font-size: 18px;
    color: #929395;
    max-width: 850px;
    margin: 25px auto 4px;
}

.contentSec1 .sHeading {
    background: url(../App_Themes/AirportClub2014/Global/img/sec1.png) center center no-repeat;
    background-size: 100% 100%;
    padding: 13px 0px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 0px;
}

.contentSec1 .sPrice {
    font-size: 32px;
    color: #d51831;
    border: 1px solid #dadada;
    border-top: 0px;
    padding: 14px 18px;
    margin-bottom: 0px;
}

.contentSec1 a {
    color: #d51831;
}

.contentSec1 ul {
    border: 1px solid #dadada;
    list-style: none;
    padding-left: 15px;
    border-top: 0px;
    min-height: 205px;
    color: #555555;
    font-size: 14px;
    margin-bottom: 0px;
}

.contentSec1 ul li {
    padding: 14px 10px 5px 1em;
    text-indent: -.9em;
}

.contentSec1 ul li:before {
    content: "•";
    font-weight: bolder;
    color: #d51831;
    padding-right: 8px;
}

.contentSec1 .sHeadingDetail {
    font-size: 30px;
    color: #d51831;
    font-weight: bold;
}

.contentSec1 .formSec1-gold h3, .contentSec1 .formSec2-gold h3 {
    margin: 0px 15px 13px;
    font-size: 18px;
    color: #d51831;
    font-weight: bold;
}

.contentSec1 .checkboxLinks, .contentSec1 .checkboxLinks:hover {
    color: #d51831;
}

.contentSec1 .jnbtn {
    background: -webkit-linear-gradient(#c50237, #a50128); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#c50237, #a50128); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#c50237, #a50128); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#c50237, #a50128); /* Standard syntax */
    background-color: #c50237;
    color: #fff;
    font-weight: bold;
    padding: 13px 36px;
    margin-top: 30px;
}

.contentSec1 .jnbtn:hover {
    background: #bf071b;
    text-decoration: none;
}

.contentSec1 .btns {
    border: 1px solid #dadada;
    background-color: #eeeeee;
    padding: 18px;
    float: left;
    width: 100%;
    border-top: 0px;
}

.btns {
    text-transform: uppercase;
}

.contentSec1 .btns .sBtn {
    padding: 15px 16px;
    background: -webkit-linear-gradient(#dd1d3b, #cd1327); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#dd1d3b, #cd1327); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#dd1d3b, #cd1327); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#dd1d3b, #cd1327); /* Standard syntax */
    background-color: #dd1d3b;
    border-radius: 3px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}

.contentSec1 .btns .sBtn:hover {
    background: #bf071b;
    text-decoration: none;
}

.secondBtn {
    padding: 10px 19px;
    background: -webkit-linear-gradient(#707071, #545455); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#707071, #545455); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#707071, #545455); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#707071, #545455);
    background-color: #707071;
    border-radius: 3px;
    color: #fff !important;
    font-size: 12px;
    font-weight: bold;
}

.secondBtn:hover {
    text-decoration: none;
    color: #fff;
    background: #4e4e4e;
}

.sPrice span {
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
}

.contentSec2 .sHeading {
    background: url(../App_Themes/AirportClub2014/Global/img/sec2.png) center center no-repeat;
    background-size: 100% 100%;
    padding: 13px 0px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 0px;
}

.contentSec2 .sPrice {
    font-size: 32px;
    color: #71a93a;
    border: 1px solid #dadada;
    border-top: 0px;
    padding: 14px 18px;
    margin-bottom: 0px;
}

.contentSec2 a {
    color: #71a93a;
}

.contentSec2 ul {
    border: 1px solid #dadada;
    list-style: none;
    padding-left: 15px;
    border-top: 0px;
    min-height: 205px;
    color: #555555;
    margin-bottom: 0px;
}

.contentSec2 ul li {
    padding: 14px 10px 5px 1em;
    text-indent: -.9em;
}

.contentSec2 ul li:before {
    content: "•";
    font-weight: bolder;
    color: #71a93a;
    padding-right: 8px;
}

.contentSec2 .sHeadingDetail {
    font-size: 30px;
    color: #71a93a;
    font-weight: bold;
}

.contentSec2 .formSec1-gold h3, .contentSec2 .formSec2-gold h3 {
    margin: 0px 15px 13px;
    font-size: 18px;
    font-weight: bold;
    color: #71a93a;
}

.contentSec2 .checkboxLinks, .contentSec2 .checkboxLinks:hover {
    color: #71a93a;
}

.contentSec2 .jnbtn {
    background: -webkit-linear-gradient(#95c848, #7dbc3a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#95c848, #7dbc3a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#95c848, #7dbc3a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#95c848, #7dbc3a); /* Standard syntax */
    background-color: #95c848;
    color: #fff;
    font-weight: bold;
    padding: 13px 36px;
    margin-top: 30px;
}

.contentSec2 .btns {
    border: 1px solid #dadada;
    background-color: #eeeeee;
    padding: 18px;
    float: left;
    width: 100%;
    border-top: 0px;
}

.contentSec2 .btns .sBtn {
    padding: 15px 16px;
    border-radius: 3px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    background: -webkit-linear-gradient(#95c848, #7dbc3a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#95c848, #7dbc3a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#95c848, #7dbc3a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#95c848, #7dbc3a); /* Standard syntax */
    background-color: #95c848;
}

.contentSec2 .btns .sBtn:hover, .contentSec2 .jnbtn:hover {
    background: #6ea83e;
    text-decoration: none;
}

.contentSec3 .sHeading {
    background: url(../App_Themes/AirportClub2014/Global/img/sec3.png) center center no-repeat;
    background-size: 100% 100%;
    padding: 13px 0px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 0px;
}

.contentSec3 .sPrice {
    font-size: 32px;
    color: #939595;
    border: 1px solid #dadada;
    border-top: 0px;
    padding: 14px 18px;
    margin-bottom: 0px;
}

.contentSec3 ul {
    border: 1px solid #dadada;
    list-style: none;
    padding-left: 15px;
    border-top: 0px;
    min-height: 205px;
    color: #555555;
    margin-bottom: 0px;
}

.contentSec3 ul li {
    padding: 14px 10px 5px 1em;
    text-indent: -.9em;
}

.contentSec3 ul li:before {
    content: "•";
    font-weight: bolder;
    color: #939595;
    padding-right: 8px;
}

.contentSec3 .sHeadingDetail {
    font-size: 30px;
    color: #939595;
    font-weight: bold;
}

.contentSec3 a {
    color: #939595;
}

.contentSec3 .formSec1-gold h3, .contentSec3 .formSec2-gold h3 {
    margin: 0px 15px 13px;
    font-size: 18px;
    font-weight: bold;
    color: #939595;
}

.contentSec3 .checkboxLinks, .contentSec3 .checkboxLinks:hover {
    color: #939595;
}

.contentSec3 .jnbtn {
    background: -webkit-linear-gradient(#9ea0a0, #838484); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#9ea0a0, #838484); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#9ea0a0, #838484); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#9ea0a0, #838484);
    background-color: #9ea0a0;
    color: #fff;
    font-weight: bold;
    padding: 13px 36px;
    margin-top: 30px;
}

.contentSec3 .btns {
    border: 1px solid #dadada;
    background-color: #eeeeee;
    padding: 18px;
    float: left;
    width: 100%;
    border-top: 0px;
}

.contentSec3 .btns .sBtn {
    background: -webkit-linear-gradient(#9ea0a0, #838484); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#9ea0a0, #838484); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#9ea0a0, #838484); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#9ea0a0, #838484);
    background-color: #9ea0a0;
    padding: 15px 16px;
    border-radius: 3px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}

.contentSec3 .btns .sBtn:hover, .contentSec3 .jnbtn:hover {
    background: #7a7a7a;
    text-decoration: none;
}

.contentSec4 .sHeading {
    background: url(../App_Themes/AirportClub2014/Global/img/sec4.png) center center no-repeat;
    background-size: 100% 100%;
    padding: 13px 0px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 0px;
}

.contentSec4 .sPrice {
    font-size: 32px;
    color: #8b7b57;
    border: 1px solid #dadada;
    border-top: 0px;
    padding: 14px 18px;
    margin-bottom: 0px;
}

.contentSec4 ul {
    border: 1px solid #dadada;
    list-style: none;
    padding-left: 15px;
    border-top: 0px;
    min-height: 205px;
    color: #555555;
    margin-bottom: 0px;
}

.contentSec4 ul li {
    padding: 14px 10px 5px 1em;
    text-indent: -.9em;
}

.contentSec4 ul li:before {
    content: "•";
    font-weight: bolder;
    color: #8b7b57;
    padding-right: 8px;
}

.contentSec4 .sHeadingDetail {
    font-size: 30px;
    color: #8b7b57;
    font-weight: bold;
}

.contentSec4 a {
    color: #8b7b57;
}

.contentSec4 .formSec1-gold h3, .contentSec4 .formSec2-gold h3 {
    margin: 0px 15px 13px;
    font-size: 18px;
    font-weight: bold;
    color: #8b7b57;
}

.contentSec4 .checkboxLinks, .contentSec4 .checkboxLinks:hover {
    color: #8b7b57;
}

.contentSec4 .jnbtn {
    background: -webkit-linear-gradient(#9f8f66, #83704f); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#9f8f66, #83704f); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#9f8f66, #83704f); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#9f8f66, #83704f);
    background-color: #9f8f66;
    color: #fff;
    font-weight: bold;
    padding: 13px 36px;
    margin-top: 30px;
}

.contentSec4 .btns {
    border: 1px solid #dadada;
    background-color: #eeeeee;
    padding: 18px;
    float: left;
    width: 100%;
    border-top: 0px;
}

.contentSec4 .btns .sBtn {
    background: -webkit-linear-gradient(#9f8f66, #83704f); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#9f8f66, #83704f); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#9f8f66, #83704f); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#9f8f66, #83704f);
    background-color: #9f8f66;
    padding: 15px 16px;
    border-radius: 3px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
}

.contentSec4 .btns .sBtn:hover, .contentSec4 .jnbtn:hover {
    background: #786e46;
    text-decoration: none;
}

footer {
    padding: 23px 0px;
    background-color: #eeeeee;
}

.leftSecFooter {
    font-size: 18px;
    border-left: 1px solid #979797;
    color: #979797;
    float: right;
    padding: 2px 0px 2px 15px;
    margin-bottom: 0px;
    letter-spacing: 1px;
}

.footerLinks {
    float: left;
    margin-top: 20px;
    font-size: 14px;
    color: #555555;
}

.footerLinks a {
    color: #555555;
    float: left;
}

.footerLinks a:hover {
    color: #555555;
}

.footerLinks span {
    margin: 0px 5px;
    float: left;
}

.sitemap {
    margin-right: 20px;
}

.tweeter {
    margin-right: 5px;

    height: 28px;
    width: 28px;
    background: url(../App_Themes/AirportClub2014/Global/img/tweeter-b.png) #555555;
    float: left;
    margin-top: -5px;
    border-radius: 50%;
    color: transparent;
}

.tweeter:hover {
    height: 28px;
    width: 28px;
    background: url(../App_Themes/AirportClub2014/Global/img/tweeter-g.png) #71a93a;
    float: left;
    margin-top: -5px;
}

.facebook {
    height: 28px;
    width: 28px;
    background: url(../App_Themes/AirportClub2014/Global/img/facebook-b.png) #555555;
    float: left;
    margin-top: -5px;
    border-radius: 58%;
    color: transparent;
}

.facebook:hover {
    height: 28px;
    width: 28px;
    background: url(../App_Themes/AirportClub2014/Global/img/facebook-g.png) #71a93a;
    float: left;
    margin-top: -5px;
}
.dats {
    background: url(../App_Themes/AirportClub2014/Global/img/footer-logo.png);
    float: right;
    height: 53px;
    width: 154px;
}

input[type="radio"], input[type="checkbox"] {
    border-color: transparent !important;
    outline: none;
}

input[type="radio"]:focus, input[type="checkbox"]:focus {
    border-color: transparent !important;
    outline: none;
}

/*************************************************************** MemberShip Page ******************************************************/

.membersTab {
    list-style-type: none;
    margin: -70px 0px 0px;
    padding: 0px;
    height: 100px;
    width: 100%;
}

.membersTab li {
    float: left;
    max-width: 226px;
    width: 100%;
    margin-right: 3px;
    position: relative;
}

.membersTab li a {
    display: inline-block;
    color: #fff;
    background-size: 100% 100%;
    padding: 13px 0px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    width: 100%;
    margin-top: 16px;
    transition: .05s;
}

.membersTab li img {
    position: absolute;
    left: 41%;
    margin-right: 19px;
    display: none;
}

.membersTab li.active img {
    position: absolute;
    left: 41%;
    margin-right: 19px;
    display: block;
    bottom: -13px;
}

.membersTab li a.red {
    background: url(../App_Themes/AirportClub2014/Global/img/sec1.png) center center no-repeat;
}

.membersTab li a.green {
    background: url(../App_Themes/AirportClub2014/Global/img/sec2.png) center center no-repeat;
}

.membersTab li a.silver {
    background: url(../App_Themes/AirportClub2014/Global/img/sec3.png) center center no-repeat;
}

.membersTab li a.gold {
    background: url(../App_Themes/AirportClub2014/Global/img/sec4.png) center center no-repeat;
}

.membersTab li.active a {
    display: inline-block;
    color: #fff;
    background-size: 100% 100%;
    padding: 21px 0px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    width: 100%;
    margin-top: 0px;
}

.membersTab li a:hover {
    display: inline-block;
    color: #fff;
    background-size: 100% 100%;
    padding: 21px 0px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    width: 100%;
    margin-top: 0px;
    text-decoration: none;
}

.containerInnerMembership {
    width: 100%;
    padding: 0px 15px;
}

.innerContentMembarship {
    background-color: #fff;
    padding-bottom: 43px;
    margin-top: 141px;
}

.tabsWraper {
    width: 100%;
    padding: 0px 54px 14px;
    float: left;
}

.secMembership {
    padding-right: 36px;
}

.sImage {
    width: 100%;
}

.media {
    padding: 21px 30px;
    border: 1px solid #dfdfdf;
    margin-top: 0px;
    border-top: 0px;
}

.media1 {
    border-top: 1px solid #dfdfdf;
    margin-top: 24px;
}

.media img {
    height: 81px;
    width: 81px;
    float: left;
    margin-right: 28px;
}

.sSubHeadingDetail {
    font-size: 28px;
    color: #6c6c6c;
}

.tabsWraper .sBtn {
    width: 100%;
    text-align: center;
    font-weight: bold;
}

.media-heading {
    font-size: 16px;
    font-weight: bold;
    color: #3f3f3f;
}

/********************************** Join Page *****************************************/
.sMandatory {
    margin-top: 13px;
    font-size: 12px;
}

.formSec1-gold {
    padding: 24px 18px;
    border: 1px solid #dfdfdf;
    clear: both;
    margin-top: 8px;
    float: left;
    width: 100%;
    margin-bottom: 0px;
}

.formSec1-gold h3, .formSec2-gold h3 {
    margin: 0px 15px 13px;
    font-size: 18px;
    color: #81c651;
}

.checkboxLinks, .checkboxLinks:hover {
    color: #81c651;
}

.jnbtn, .jnbtn:hover {
    background-color: #81c651;
    color: #fff;
    font-weight: bold;
    padding: 13px 36px;
    margin-top: 30px;
}

.formSec1-gold label, .formSec2-gold label {
    color: #7F7F7F;
    font-size: 13px;
}

.addressLabel {
    font-weight: normal !important;
    color: #656566 !important;
    margin-left: 50px;
    display: inline-block;
}
.addressLabel label {
    padding-left: 0px;
     padding-top: 3px;
}

.addressLabel input {
    height: 18px;
    width: 18px;
    vertical-align: bottom;
}

.formSec1-gold input, .formSec2-gold input, .formSec1-gold input:focus, .formSec2-gold input:focus, .formSec1-gold select:focus, .formSec2-gold select:focus, .formSec1-gold select, .formSec2-gold select, .renewForm input, .renewForm input:focus {
    border: 1px solid #e0e0e0;
    box-shadow: 0px 0px 0px;
}

.formSec2-gold {
    padding: 24px 18px;
    border: 1px solid #dfdfdf;
    border-top: 0px;
    clear: both;
    float: left;
    width: 100%;
}

#address_0, #address_1 {
    height: 17px;
    width: 17px;
    vertical-align: sub;
}

/*******************************8* FAQ PAge ********************************/
.faq ul {
    padding-top: 48px;
    padding-left: 0px;
}

.faq ul li {
    list-style-type: none;
    border: 1px solid #dfdfdf;
    border-top: 0px solid #dfdfdf;
}

.faq ul li a {
    padding: 15px 20px !important;
    font-weight: bold;
    display: block;
}

.faq ul li.active {
    background-color: #F5F5F5;
}

.faq ul li.active a {
    color: #78b237;
}

.faq ul li a {
    color: #5d5d5d;
}

.faq ul li a:hover {
    text-decoration: none;
}

.faq ul li:first-of-type {
    border-top: 1px solid #dfdfdf;
}

.contentFaq, .contact-us, .sitemap-content{
    padding-top: 48px;
}

.faqHeading {
    font-size: 30px;
    color: #78b237;
    font-weight: bold;
}

.panel {
    border: 1px solid #dfdfdf;
    border-radius: 0px !important;
    box-shadow: 0px 0px 0px;
    margin-bottom: 10px !important;
}

.panel-title {
    font-size: 14px;
    padding: 7px 18px;
    font-weight: bold;
    position: relative;
}

.panel-heading:hover {
    background-color: #F5F5F5;
}

.panel-title a {
    text-decoration: none;
    line-height: 20px;
}

.panel-title a span {
    color: #78b237;
    position: absolute;
    left: 0px;
}

.panel-body {
    background-color: #f5f5f5;
    position: relative;
    padding: 20px 34px;
}

.panel-body span {
    position: absolute;
    left: 16px;
    font-weight: bold;
    color: #78b237;
}

.innerContentFqa {
    background-color: #fff;
    padding-bottom: 43px;
    margin-top: 59px;
}

.form-group p, label span {
    font-size: 12px;
    color: #7F7F7F;
    font-weight: normal;
    margin-top: 5px;
}

/*********************************** Renew Page ***********************************/
.renewWraper {
    min-height: 500px;
    margin: 92px 0px;
}

.renewHeading {
    width: 100%;
    padding: 28px 75px 24px;
    background-color: #fff;
    font-size: 26px;
    color: #78b237;
    font-weight: bold;
    border: 1px solid #dfdfdf;
    margin-bottom: 0px;
}

.renewFormWraper {
    padding: 0px 50px;
}

.renewForm {
    width: 100%;
    padding: 27px 75px;
    background-color: #fff;
    border: 1px solid #dfdfdf;
    border-top: 0px;
}

.renewForm .form-group {
    margin-bottom: 19px !important;
}

.form-control {
    height: 38px;
}

.renewForm label {
    color: #656566;
    font-size: 14px;
    margin-bottom: 11px;
}

.renewForm1 {
    width: 100%;
    padding: 27px 75px;
    background-color: #fff;
    border: 1px solid #dfdfdf;
    border-top: 0px;
    background-color: #f5f5f5;
}

.renewForm1 p {
    font-size: 22px;
    color: #5f5f5f;
    font-weight: bold;
}

.renewForm1 a {
    font-size: 22px;
    color: #78b237;
    font-weight: normal;
    margin-left: 10px;
}

.renewBtn {
    background-color: #81c651;
    color: #fff;
    font-weight: bold;
    border: 0px !important;
    padding: 13px 36px;
    border-radius: 4px;
    margin-top: 12px;
}

.btns .homeBtn {
    padding: 10px 19px !important;
    font-size: 12px !important;
}

::selection {
    background: #4f4f4f !important; /* WebKit/Blink Browsers */
    color: #fff !important;
}

::-moz-selection {
    background: #4f4f4f !important; /* Gecko Browsers */
    color: #fff !important;
}
label::selection, input::selection {
    background: #4f4f4f !important; /* WebKit/Blink Browsers */
    color: #fff !important;
}

label::-moz-selection, input::-moz-selection {
    background: #4f4f4f !important; /* Gecko Browsers */
    color: #fff !important;
}

.margin {
    margin-top: 10px;
    border-radius: 0px !important;
    
}

.margin[style*="inline"]
{
	display: block!important;
}

.formError {
    margin-top: 27px;
    margin-left: 10px;
}

.renewFormerror {
    margin-top: 10px;
}

.node {
    list-style: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
}

.node .nodeitem a{
    color:#000000;
    font-weight: bold;
    padding: 0px;
}

.node1{
    width: 100%!important;
    padding: 0;
    list-style: disc;
}

.node1 li{
    margin-left:13px;
    color:#428bca!important;

}

.node1 .nodeitem a{
    font-weight: normal;
    color: #428bca!important;
    font-size: 0.8em;
    padding: 0px;
}

.sitemap-row .col-md-4{
    margin-bottom: 10px;
}
@-moz-document url-prefix() {
    .membersTab li.active{
        margin-top: -1px;
    }
    .membersTab li.active a:hover{
        margin-top: 0px;
    }
    .membersTab li a:hover {
        margin-top: -1px;
    }
}

/* Media Queries */
@media (max-width: 767px) {
    .node1 li{
        margin-left: 18px!important;
    }
    body{
        background-color: #ffffff;
    }
    .h1logo {
        margin-top: 0px;
    }
    .navbar-header img {
        max-width: 184px;
        width: 100%;
        margin-left: 12px;
        margin-bottom: 18px;
        margin-top: 18px !important;
    }

    .navbar-toggle {
        border: 0px solid transparent;
        margin-top: 15px;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent !important;
    }

    .navbar-toggle .icon-bar {
        width: 26px;
        height: 4px;
        border-radius: 4px;
    }

    .navbar-nav {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .navbar-nav > li > a {
        font-size: 16px;
        padding: 10px 20px !important;
        color: #929395 !important;
        font-weight: bold;
    }
    .navbar-default .navbar-collapse
    {
        border-color: #f5f5f5;
    }
    .navbar-nav > li {
        border-bottom: 1px solid #f5f5f5;
    }

    .icon-bar {
        background-color: #abacae!important;
    }

    #mainContent {
        background: none;
        background-size: 100% auto;
        width: 100%;
        position: relative;
    }

    .mob-background-content {
        position: relative;
        width: 100%;
    }

    .innerContent {
        margin-top: 0px;
    }

    .banner {
        position: absolute;
        max-width: 130px;
        margin-top: 0px;
        top: 0px;
        left: 12px;
        padding-top: 17px;
    }

    .join-mob {
        max-width: 170px;
    }

    .banner h1 {
        font-size: 32px;
        color: #656565;
        line-height: 34px;
        font-weight: normal !important;
    }

    .containerInner {
        width: 100%;
        padding: 4px 0px;
        text-align: center;
    }

    .contentHeading h2 {
        font-size: 22px;
    }

    .contentHeading p {
        font-size: 16px;
        margin-bottom: 28px;
    }

    .contentSec1 .sPrice, .contentSec1 ul li, .contentSec2 ul li, .contentSec2 .sPrice, .contentSec3 ul li, .contentSec3 .sPrice, .contentSec4 ul li, .contentSec4 .sPrice {
        text-align: left;
    }

    .contentSec1 ul, .contentSec2 ul, .contentSec3 ul, .contentSec4 ul {
        min-height: 100%;
        height: auto;
        padding-bottom: 20px;
    }

    .contentSec2, .contentSec3, .contentSec4 {
        margin-top: 100px;
    }

    footer img {
        float: left !important;
        clear: both;
    }

    .tweeter,.tweeter:hover, .facebook,.facebook:hover {
        margin-top: 20px;
    }

    .dats{
        display: block;
        float: none !important;
        margin-top: 100px;
    }

    .footer-logo {
        float: left !important;
        margin-top: 56px;
    }

    .innerContentMembarship {
        margin-top: -36px;
    }

    .membersTab {
        list-style-type: none;
        margin: 0px 0px 0px;
        padding: 0px;
        height: 65px;
        width: 100%;
        text-align: center;
        position: relative;
        bottom: 64px;
    }

    .membersTab li {
        float: left;
        width: 20.7%;
        margin-right: 3px;
        position: relative;
    }

    .membersTab li:first-of-type {
        float: left;
        width: 35%;
        margin-right: 3px;
        position: relative;
    }

    .membersTab li:last-of-type {
        margin-right: 0px;
    }

    .membersTab li a {
        display: inline-block;
        color: #fff;
        background-size: 100% 100%;
        padding: 13px 10px;
        text-align: center;
        font-size: 16px;
        font-weight: bold;
        width: 100%;
        margin-top: 16px;
        white-space: nowrap;
        transition: .05s;
    }

    .membersTab li img {
        position: absolute;
        left: 0;
        right: 0;
        display: none;
    }

    .membersTab li.active img {
        position: absolute;
        left: 0;
        right: 0;
        display: block;
        z-index: 99999;
        margin: auto;
    }

    .membersTab li a.red {
        background: #d51831;/*#b90031;*/
    }

    .membersTab li a.green {
        background: #87c14f;
    }

    .membersTab li a.silver {
        background: #939595;
    }

    .membersTab li a.gold {
        background: #8e7d58;
    }

    .membersTab li.active a {
        display: inline-block;
        color: #fff;
        background-size: 100% 100%;
        padding: 21px 10px;
        text-align: center;
        font-size: 16px;
        font-weight: bold;
        width: 100%;
        margin-top: 0px;
    }

    .membersTab li a:hover {
        display: inline-block;
        color: #fff;
        background-size: 100% 100%;
        padding: 21px 10px;
        text-align: center;
        font-size: 16px;
        font-weight: bold;
        width: 100%;
        margin-top: 0px;
        text-decoration: none;
    }

    .tabsWraper {
        width: 100%;
        padding: 0px 0px 14px;
        float: left;
    }

    .containerInnerMembership {
        padding: 0px;
    }

    .secMembership {
        padding-right: 15px;
    }

    #mainContent-membership {
        background: none !important;
        background-size: auto 702px;
        width: 100%;
        position: relative;
    }

    .membersmallsec {
        margin-top: 0px;
    }

    .col-md-8.contentSec1 {
        padding-top: 20px;
float: left;

    }

    .mob-tabs {
        position: relative;
    }

    #mainContent-join {
        background: none !important;
        background-size: auto 670px;
        width: 100%;
        position: relative;
    }

    .addressLabel {
        margin-right: 20px;
    }

    .sMandatory {
        margin-top: 0px;
        font-size: 12px;
        float: left !important;
    }

    .renewHeading {
        width: 100%;
        padding: 28px 15px 24px;
        background-color: #fff;
        font-size: 18px;
        color: #78b237;
        font-weight: bold;
        border: 1px solid #dfdfdf;
        margin-bottom: 0px;
    }

    .renewForm {
        width: 100%;
        padding: 27px 15px;
        background-color: #fff;
        border: 1px solid #dfdfdf;
        border-top: 0px;
    }

    .renewForm1 {
        width: 100%;
        padding: 27px 15px;
        background-color: #fff;
        border: 1px solid #dfdfdf;
        border-top: 0px;
        background-color: #f5f5f5;
    }

    .renewFormWraper {
        padding: 0px 30px;
    }

    .renewForm1 p {
        font-size: 16px;
        color: #5f5f5f;
        font-weight: bold;
    }

    .renewForm1 a {
        font-size: 16px;
        color: #78b237;
        font-weight: normal;
        margin-left: 10px;
        white-space: nowrap;
    }

    .renewBtn {
        background-color: #81c651;
        color: #fff;
        font-weight: bold;
        border: 0px !important;
        padding: 13px 36px;
        border-radius: 4px;
        margin-top: 12px;
    }

    #mainContent-renew {
        background: url(../App_Themes/AirportClub2014/Global/img/renew_background-mob.jpg) top center no-repeat;
        background-size: 100% 100%;
        width: 100%;
    }

    #mainContent-faq {
        background: none !important;
        background-size: auto 671px;
        width: 100%;
        position: relative;
    }

    .faqBanner-mob h1 {
        font-size: 28px !important;
        margin-top: 0px;
    }

    .faqBanner-mob {
        padding-top: 7px;
    }

    .innerContentFqa {
        background-color: #fff;
        padding-bottom: 43px;
        margin-top: 0px;
    }

    .faq ul {
        padding-top: 15px;
        padding-left: 0px;
    }

    .contentFaq, .contact-us, .sitemap-content{
        margin-top: 20px;
        padding-top: 0px;
    }
    .contentFaq {
        padding-top: 0px;
        margin-top: 20px;
    }

    .faqHeading {
        font-size: 24px;
        color: #78b237;
        font-weight: bold;
    }

    .secondBtn {
        float: left !important;
        margin-left: 10px;
        color: #fff !important;
    }

    .checkbox label {
        padding-left: 25px;
    }

    .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
        margin-left: -25px;
    }

    .panel-heading:hover {
        background-color: #fff;
    }

    .renewWraper {
        margin: 50px 0px;
        min-height: 480px;
    }

    .faq ul{
        width: 100%;
    }
    .faq ul li{
        border: 1px solid #e2e2e2;
        float: left;
        width: 50%;
        height: 50px;
        text-align: center;
        display: block!important;
    }
    .faq ul li a{
        width: 10%;
        height: 50px;
        vertical-align: middle;
        padding: 0px 10px!important;
        display: table-cell;
    }
    @-moz-document url-prefix() {
        .membersTab li.active{
            margin-top: 0px;
        }
        .membersTab {
            margin: -1px 0px 0px;
        }
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    body{
        background-color: #ffffff;
    }
    .navbar-nav > li > a {
        padding: 39px 10px !important;
    }

    .contentSec1 ul, .contentSec2 ul, .contentSec3 ul, .contentSec4 ul {
        min-height: 100%;
        height: auto;
        padding-bottom: 20px;
    }

    .contentSec2, .contentSec3, .contentSec4 {
        margin-top: 89px;
    }

    .secMembership {
        margin-top: 0px;
        padding-right: 15px;
        margin-bottom: 20px;
    }

    .tabsWraper {
        width: 100%;
        padding: 0px 20px 14px;
        float: left;
    }

    .col-md-8.contentSec1 {
        padding-top: 64px;
    }

    .membersTab li {
        float: left;
        max-width: 21%;
        width: 100%;
        margin-right: 3px;
        position: relative;
    }

    .renewFormWraper {
        padding: 0px 0px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .container {
        width: 998px !important;
    }

    .containerInner {
        width: 100%;
        padding: 20px 10px;
    }
    .btns .homeBtn {
        padding: 10px 16px !important;
        font-size: 12px !important;
    }
    .secondBtn {
        padding: 10px 16px;
    }
    .tabsWraper {
        width: 100%;
        padding: 0px 0px 14px;
        float: left;
    }

    .renewFormWraper {
        padding: 0px 0px;
    }

    .membersTab li a {
        display: inline-block;
        color: #fff;
        background-size: 100% 100%;
        padding: 13px 0px;
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        width: 100%;
        margin-top: 16px;
        transition: 0s;
    }

    .contentSec1 .sPrice, .contentSec2 .sPrice, .contentSec3 .sPrice, .contentSec4 .sPrice {
        padding: 14px 54px 14px 18px;
    }
    .contentSec1 ul, .contentSec2 ul, .contentSec3 ul, .contentSec4 ul {
        min-height: 250px !important;
    }
}


@media (max-width: 350px) {
    .sHeadingDetail {
        font-size: 22px !important;
    }

    .new-br {
        display: block !important;
    }

    .addressLabel {
        margin-left: 0px;
    }
}
.special {
    font-weight: bold;
    color: #656565!important;
}
 .sfContentBlock a, .panel-body a, .contact-us a {
    color: #78b237!important;
}

.btns a {color:#ffffff!important;}

#topBar{
    background-color: #eeeeee;
    max-width: 1590px;
    width: 100%;
    margin: auto;
    display:none;
}
#topBar .heading{
    color: #656566;
    font-size: 16px;
    font-weight: bold;
    margin-top: 18px;
    margin-bottom: 0px;
    display: block;
}
#topBar .text{
    color: #656566;
    display: block;
}
#topBar .hbtn{
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    padding: 14px 0px;
    width: 115px;
    background: -webkit-linear-gradient(#95c848, #7dbc3a);
    background: -o-linear-gradient(#95c848, #7dbc3a);
    background: -moz-linear-gradient(#95c848, #7dbc3a);
    background: linear-gradient(#95c848, #7dbc3a);
    background-color: #95c848;
    border-radius: 3px;
    font-weight: bold;
    
    text-align: center;
    margin: 20px 0px 20px 20px;
    float: right;
    border: none;
}
.formrow {
    padding-left: 15px;
    padding-right: 15px;
}


.clear {
    clear: both;
}

.sf_pagerNumeric a{
   background-color: #fff;
   border: 1px solid #ddd!important;
   color: #78b237;
   float: left;
   margin-bottom: 5px;
   padding: 5px 0px;
   text-decoration: none;
   width: 35px;
   text-align: center;
   margin-left: -1px;
   line-height: 1.42857;
   position: relative;
}
a.sf_PagerCurrent {
    background-color: #ddd!important;
}
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
    /*--for iPhones only --*/
    .formrow .form-group .radio {
        margin-left: 20px!important;
    }
    .formrow .form-group .radio label{
        margin-left: 20px!important;
    }
}